Redmine - Defect #5974

Documents Preview Images not displayed
2010-07-27 13:55 - Babbo Maria

Status: Closed Start date: 2010-07-27
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documents Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

Create a new Documentation page insert in it an image with icon_phonebook.png it works correctly in documentation as wiki syntax;
anyway when i came back to Documents view i obtain no correct image visualization.

Related issues:
Is duplicate of Redmine - Defect #9448: The attached images are not shown in ... Closed 2011-10-21

History

#1 - 2010-07-27 13:58 - Babbo Maria

TYPO correction when you see the img problem this was the code

!'{width:300px}icon_phonebook.png!

#2 - 2010-07-27 14:22 - Felix Schéfer

Does this only happen with the width parameter, or also without?
#3 - 2010-07-28 10:28 - Babbo Maria
Felix Schéafer wrote:

Does this only happen with the width parameter, or also without?

Excuse me for the long time to response

test
!'icon_phonebook.png!

generate the same problem.

#4 - 2010-08-02 10:19 - Babbo Maria
upP

#5 - 2011-02-25 13:39 - Pedro Almeida

+1

| can confirm this, a user just reported the same problem.
#6 - 2015-04-05 01:25 - Go MAEDA

- Category changed from Issues to Documents

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #9448.

#7 - 2015-04-05 01:25 - Go MAEDA

- Is duplicate of Defect #9448: The attached images are not shown in documents added
https://www.redmine.org/issues/9448

Files

2010-07-29_134946.png 9.78 KB 2010-07-27 Babbo Maria
2010-07-29_135020.png 10.2 KB 2010-07-27 Babbo Maria
2010-07-29_135258.png 18.6 KB 2010-07-27 Babbo Maria

2025-05-17 22


http://www.tcpdf.org

